View Issue Details

IDProjectCategoryView StatusLast Update
0000357HTML & PERLBug Report - Interfacepublic2007-07-02 09:22
Reporterrowaasr13 Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionwon't fix 
Product Version 
Target VersionFixed in Version 
Summary0000357: Some fields are reset when you press "Search" on "Add File" page
DescriptionWhen you press "Search" to find group on "Add File" page, most values that you've already entered are not passed to next form, forcing you to fill them again. Fixing this may allow to implement fix for http://tracker.anidb.info/view.php?id=54 as well.
Steps To ReproduceTry adding file, play with checkboxes and dropdowns in video/audio/subtitle sections, try searching for a group, go fill all those sections again.
TagsNo tags attached.

Relationships

related to 0000054 resolvedfahrenheit Forget filling in something....lose everything you filled in 
related to 0000243 resolvedfahrenheit an error is happening when searching for a group in "add/edit file" 
related to 0000460 resolvedfahrenheit Items related to the new file add page 

Activities

DerIdiot

2006-07-01 18:46

administrator   ~0000850

the new fileadd page is currently in developement. including a different way for the groupsearch to work. meaning there won't be a pagereload and hence the data won't get lost.

DerIdiot

2007-06-09 14:28

administrator   ~0001285

considering the search is done in js now this needs no fix. only intertesting for people without js and those we can ignore *waves to windy* :P

Issue History

Date Modified Username Field Change
2006-07-01 15:47 rowaasr13 New Issue
2006-07-01 18:46 DerIdiot Note Added: 0000850
2006-07-16 23:27 DerIdiot Relationship added related to 0000377
2006-07-16 23:27 DerIdiot Relationship deleted related to 0000377
2006-07-22 00:56 fahrenheit Relationship added related to 0000243
2006-07-22 00:57 fahrenheit Relationship added related to 0000054
2006-07-22 00:59 fahrenheit Relationship added related to 0000460
2007-01-26 10:12 epoximator Status new => assigned
2007-01-26 10:12 epoximator Assigned To => epoximator
2007-06-09 10:38 epoximator Assigned To epoximator => fahrenheit
2007-06-09 10:46 fahrenheit Status assigned => acknowledged
2007-06-09 14:28 DerIdiot Status acknowledged => resolved
2007-06-09 14:28 DerIdiot Resolution open => won't fix
2007-06-09 14:28 DerIdiot Note Added: 0001285
2007-07-02 09:22 epoximator Assigned To fahrenheit =>
2007-07-02 09:22 epoximator Status resolved => closed